Subject: mbox-40: Re: Mineral Content of Foods

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 12 Dec 2004 15:40:27 -0800

<http://www.sare.org/sanet-mg/archives/html-home/40-html/0441.html>
Re: Mineral Content of Foods
Joel Brooks Gruver ([email-masked])
Wed, 22 Dec 1999 13:51:57 -0500 (EST)

     * Messages sorted by: [ date ][ thread ][ subject ][ author ]
     * Previous message: Glenn: "Local communication and internet; was Re: GMO "Material Safety" Data Sheets"
     * Next in thread: Donna Fezler: "RE: Mineral Content of Foods-www"

Hello to all...

The issue of differences in nutritional quality between organically and
conventionally managed crops is a distraction... the real issue is
"what are the factors that impact the nutritional quality of food plants".

The Soil Quality issue Volume 7 (1&2) of the American Journal of
Alternative Agriculture included an article by Sharon Hornick titled
"Factors effecting Nutritional Quality of Plants". This article is a good
foundation for starting to think about the impact of
inherent soil properties (e.g. texture, clay mineralogy), variable
soil properties (e.g. organic matter content) and crop/soil
management practices (e.g. fertilization, tillage...) on crop nutritional
quality.

A more recent article in the same journal Volume 12 (2) titled
"Suppression of VAM fungi and micronutrient uptake by low-level P
fertilization in long-term wheat rotations" by Clapperton, M. J., Janzen,
H.H. and A.M. Johnston provides a clear example of how modification of
soil ecology associated from P fertilization can reduce the micronutrient
content of wheat.

Another interesting article is "Enrichment of some B-vitamins in plants
with applications of organic fertilizers" by A. Mozofar in Plant and Soil
Volume 167 pages 305-311.

The biotic and abiotic factors that impact crop nutritional quality are at
work in both organic and conventional systems... rather than distracting
ourselves with largely meaningless monolithic comparisons... lets focus on
the mechanisms/factors that either promote or impede a plant's
expression of its genetic potential for nutritional quality.

Joel Gruver
Center for Agriculture, Food and Environment
Tufts University

To Unsubscribe: Email [email-masked] with the command
"unsubscribe sanet-mg". If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/htdocs/hypermail

     * Previous message: Glenn: "Local communication and internet; was Re: GMO "Material Safety" Data Sheets"
     * Next in thread: Donna Fezler: "RE: Mineral Content of Foods-www"

From: Joel B. Gruver ([email-masked])
Date: Thu May 04 2000 - 01:22:13 EDT

     * Next message: E. Ann Clark: "BC organic fruit victory"
     * Previous message: sal: "Re: Organics have more nutrients??"
     * In reply to: Bluestem Associates: "Organics have more nutrients"
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

<http://www.sare.org/sanet-mg/archives/html-home/44-html/0422.html>
From: Joel B. Gruver ([email-masked])
Date: Thu May 04 2000 - 01:22:13 EDT

     * Next message: E. Ann Clark: "BC organic fruit victory"
     * Previous message: sal: "Re: Organics have more nutrients??"
     * In reply to: Bluestem Associates: "Organics have more nutrients"
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

Hello Roberto and all others following this thread...

 >On 04 May 00 03:15:13, Roberto Verzola wrote:
 >
 >>I presume that by "conventional" farmer, you mean one that regularly
 >>uses chemical fertilizers and pesticides. If you said "more quantity",
 >>I can understand (at least for a while, they can). But I wonder how
 >>their produce can be of better quality than those who don't use
 >>chemicals.

I just finished looking through the proceedings of a conference which
included a number of papers directly related to the relationship between
soil management and crop nutritional quality. The conference "Agricultural
Production and Nutrition" was hosted by the School of Nutrition Science and
Policy at Tufts University in 1997 and the editor of the proceedings was W.
Lockeretz (Tufts School of Nutrition). He gave me a copy of the proceedings
last fall and had extras at that time.

I concur with Bart that it is very difficult to achieve a genuine organic
system as a treatment in a replicated randomized block experiment. However,
I know that there are long term experiments in progress that include both
organic systems and conventional systems such as the Rodale Farming Systems
Trial (FST) as well as the Rodale Compost Utilization Trial (CUT), where
the organic systems have developed higher soil quality as measured by a
wide range of soil parameters. It seems hard for me to believe that Rodale
has not collected some crop nutritional quality data for these 2
experiments being that "healthy soil = healthy food = healthy people" is
one of the Rodale mantras...

As I stated previously when this thread last made an appearance on this
list, I am much less interested in studies that consider "organic" and
"conventional" cropping systems to be monolithic entities, than I am in
studies that look at the relationship between specific soil properties and
crop nutritional quality. I know that Dr. Dave Douds has used the Rodale
CUT to look at the impact of different soil amendment regimes on crop root
infection with mycorrhizal fungi. There was a study in the American Journal
of Alternative Agriculture several years ago that showed a positive
relationship between mycorrhizal infection and micronutrient content of
wheat. It would be great to know whether the Rodale CUT treatments show
this same relationship.

Roberto asked "I wonder how their produce can be of better quality than
those who don't use
 >>chemicals.

Bart made some good points in his response. I can't imagine that he meant
to imply that low rates of fertilizers or pesticides were required to
achieve nutritional quality... rather that the judicial use of such
practices disqualifies one from selling "organic" crops but does not
necessarily nullify the cropping system benefits of crop rotation, cover
crops, use of compost...etc.. on crop nutritional quality.

I would add that if soil is very infertile... depleted in macronutrients
(e.g. P) as is the case in much of the developing world... it is very
likely to produce more nutritious crops (in addition to higher yield) if
judicious rates of P fertilizer are added. This point is made in one of the
papers presented in the Tufts conference proceedings "Relationship between
Soil Quality and food quality in Ghanaian soils". A farmer that uses a
little purchased commercial fertilizer is likely to produce crops that are
of higher nutritional quality than a farmer that does not remedy
fundamental soil nutrient deficiency problems.

Lastly, in addition to considering variation in inherent soil properties as
a source of variability in crop nutritional quality, we certainly need to
consider variation between crop cultivars. We can't compare organic carrots
of variety A with conventional carrots of variety B and expect to have
meaningful results. This point is made in another article in the Tufts
proceedings "Exploring the potential to enhance dietary iron from a green
leafy vegetable" which discusses natural variability between cultivars in
bioavailable iron content.

Joel

Joel Gruver
Visiting Faculty
Principia College
Elsah, Illinois 62028
(618) 374 - 5289
[email-masked]

To Unsubscribe: Email [email-masked] with the command
"unsubscribe sanet-mg". If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail

     * Next message: E. Ann Clark: "BC organic fruit victory"
     * Previous message: sal: "Re: Organics have more nutrients??"
     * In reply to: Bluestem Associates: "Organics have more nutrients"
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]